Verdocs - Developer Documentation
ReferenceRest APIApi docsBrands

Update brand thumbnail

PATCH
/v2/organizations/{organizationid}/brands/{brandid}

Path Parameters

organizationid*string
brandid*string

Request Body

application/json

Body Parameters

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://api.verdocs.com/v2/organizations/ORGANIZATIONID/brands/BRANDID" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
{
  "locale": "string",
  "timezone": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}